body {
  font-family: Lucida Sans Unicode;
  margin: 0;
}

#redirect {
  display: none;
}

#main {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 80%;
}

#title {
  position: relative;
  width: 100%;
  text-align: center;
  top: 5px;
}

#classes {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  height: 100%;
}

.dark {
  color: white;
}

.class {
  position: relative;
  float: left;
  width: 100%;
  height: 20%;
  font-weight: normal;
  font-size: 30px;
  color: transparent;
  text-align: center;
  cursor: pointer;
}

.class:hover {
  color: black;
}

.img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  z-index: -5;
}
.text {
  position: relative;
  top: 25px;
}

@media only screen and (min-width: 1000px) {
  #redirect {
    display: block;
    width: 100%;
    position: absolute;
    text-align: center;
    left: 0;
    top: 5;
    font-weight: bold;
    font-size: 20px;
  }
  #main {
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    top: 7%;
    width: 50%;
    height: 70%;
  }

  #classes {
      width: 100%;
  }

  .class {
    height: 20.8%;
  }

  .dark {
    position: absolute;
    display: block;
    color: transparent;
    background-color: rgba(0,0,0,0);
    width: 100%;
    height: 100%;
    transition-duration: 0.5s;
  }

  .dark:hover {
    background-color: rgba(0,0,0,0.7);
    color: white;
  }

  .text {
    font-size: 40px;
    top: 25%;
    text-shadow: 0px 0px transparent;
  }

  .img {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    z-index: -5;
  }
}
